name = "Peripherals++"
filename = "Peripherals++-1.3.6.jar"
side = "both"

[download]
mode = "metadata:curseforge"
url = ""
hash-format = "sha1"
hash = "a9a086afe5acbf0a12663e77ca1ed7e2cf014214"

[update]
[update.curseforge]
file-id = 2286103
project-id = 226687
